bridge.post_notifications
Purpose
加载某篇帖子的通知。
参数:author:string;permlink:string;min_score:int(可选,默认 25);last_id:int(可选,从该通知 id 起向前查询);limit:int(可选,默认 100,最大 100)
注意:截至 2026-10-28,公共节点对带有通知的帖子调用该方法会返回内部错误。下方响应展示的是预期形态。
另见:bridge.account_notifications
Parameters
PARAMETERS
json
{
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.post_notifications",
"params": {
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
{
"id": 3629306,
"type": "vote",
"score": 25,
"date": "2019-11-20T07:48:06",
"msg": "@bob voted on your post ($0.013)",
"url": "@alice/a-post-by-alice"
}
]